--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767845281.92393'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767845281.83237'
    into_interval: 6h
    time: '1767845281.92384'
  minmax: 
    max: '1767845281.83237'
    min: '1767842281.83076'
    mtime: '1767845281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767845281.83237'
    path: 02STAMP
    type: new
  - 
    epoch: '1767844742.64357'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767844742.63351'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767844742.57146'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767844742.48551'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767844742.47564'
    path: 00whois.html
    type: new
  - 
    epoch: '1767844369.71567'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1767844363.93073'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1767844363.12766'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1767844361.53935'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1767844359.69258'
    path: id/S/SD/SDS/CHECKSUMS
    type: new
  - 
    epoch: '1767844359.44695'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1767844358.84551'
    path: id/R/RO/ROCKETDB/CHECKSUMS
    type: new
  - 
    epoch: '1767844357.18453'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767844353.47876'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767844352.80964'
    path: id/M/MI/MICKEY/CHECKSUMS
    type: new
  - 
    epoch: '1767844351.87567'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767844348.62866'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1767844344.50509'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1767844342.71131'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767844341.57307'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1767844340.28716'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1767844339.84255'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767844339.17664'
    path: id/B/BO/BOD/CHECKSUMS
    type: new
  - 
    epoch: '1767844338.98394'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1767842282.20945'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767842282.17998'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767842281.83076'
    path: p6dists.json.gz
    type: new
